Subject: [clisp-list] Dear Portal Administration

From: [email-masked]
Date: Tue Oct 14 17:41:18 2003

Dear Portal Administration!

I have recently come across your site and liked it very much.

I suppose that the visitors of our resources belong to the same
social group and my site could be useful for your  audience so I
suggest to exchange our links.
This will help both of us to increase Link-Popularity and accordingly
get top positions in many searching system, Google for instance.

My site is dedicated to mountain climbing.

I hope that our subject as well as your site info will evoke mutual
interest of our visitors. If you are positive to cooperate with me will you please
visit this page to leave your link:
http://www.mountain-climb.com/?id=links

Yours sincerely,

www.mountain-climb.com
Administration